@font-face {
	font-family: "OpenSansLight";
	src: url("fonts/OpenSans/OpenSansLight.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "OpenSansRegular";
	src: url("fonts/OpenSans/OpenSansRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "OpenSansSemibold";
	src: url("fonts/OpenSans/OpenSansSemibold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
@font-face {
	font-family: "OpenSansBold";
	src: url("fonts/OpenSans/OpenSansBold.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}
body{
	color: #000;
	font-family: OpenSansRegular,sans-serif
}
.wrapper{
	width: 100%;
	overflow: hidden;
}
h1,h2,h3,h4,h5,h6,p,ul{
	padding: 0;
	margin: 0
}
h1,h2,h3,h4,h5,h6{
	text-transform: uppercase;
	font-family: OpenSansBold;
}
ul{list-style: none}
a,a:focus{
	outline: none
}
.mark-blue{color: #0f457e;}
section{padding: 30px 0 10px}
.section-tittle h4{
	display: inline-block;
	font-size: 20px;
	color: #0f457e;
	padding: 0 24px 0;
	background: #fff;
	position: relative;
	z-index: 1
}
.section-tittle{
	position: relative;
	text-align: center;
	margin: 0 15px 20px
}
.section-tittle:before{
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background: #B2B2B2;
	position: absolute;
	top: 50%;
	z-index: 0
}
/*_________________icons______________*/
i.ic{
	display: inline-block;
	background: url(img/sprites.png) no-repeat;
	position: relative
}
i.ic-print{
	width: 18px;
	height: 17px;
}
i.ic-email{
	width: 19px;
	height: 13px;
	background-position: -19px 0
}
i.ic-search--white{
	width: 19px;
	height: 16px;
	background-position: -40px 0
}
i.ic-search--red{
	width: 19px;
	height: 16px;
	background-position: -61px 0
}
i.ic-phone{
	width: 17px;
	height: 19px;
	background-position: -81px 0
}
i.ic-mobile{
	width: 12px;
	height: 21px;
	background-position: -99px 0
}
i.ic-arrow-right{
	width: 7px;
	height: 9px;
	background-position: -112px 0
}
a.active i.ic-arrow-right,
a:hover i.ic-arrow-right{
background-position: -112px -9px
}
/*___________BUTTONS____________*/
.btn{
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	border-radius: 0
}
.btn-red{
	border-radius: 0;
	background: #ED1C24;
	color: #fff;
	font-family: OpenSansBold;
	font-size: 13px;
	text-transform: uppercase;
}
.btn-red:hover{
	color: #fff;
	box-shadow: 0 0 5px 0 #ED1C24;
}
.btn-black{
	width: 176px;
	height: 50px;
	line-height: 48px;
	border: 1px solid #fff;
	background: #000;
	text-transform: uppercase;
	color: #fff;
	padding: 0;
}
.btn-black:hover{background: #fff}
.btn-contur{
	width: 176px;
	height: 46px;
	line-height: 44px;
	color: #000;
	border: 1px solid #000;
	font-size: 12px;
	text-transform: uppercase;
	padding: 0
}
.btn-contur:hover{
	color: #fff;
	background: #000
}
.btn-blue{
	width: 175px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	background: #0F457E;
	padding: 0;
	text-transform: uppercase
}
.btn-blue:hover{
	color: #fff;
	background: #ED1C24
}
/*___________FORMS ELEMENTS__________*/
.form-control{
	border-radius: 0
}
#input-search::-webkit-input-placeholder{font-style: italic}
#input-search::-moz-placeholder{font-style: italic}
#input-search:-moz-placeholder{font-style: italic}
#input-search:-ms-input-placeholder{font-style: italic}
#input-search{padding-right: 30px}
/*_____________HEADER_________*/
.h-top--bot{
	padding-top: 40px
}
.h-top__phone i{
	margin: 0 10px;
	top: 4px
}
.h-top__email i{
	margin-right: 10px;
	top: 2px
}
.h-top__border{
	margin: 10px 15px 0;
	height: 1px;
	background: #B2B2B2
}
.h-top__email a{text-decoration: underline}
.h-top__email a:hover{text-decoration: none}
.h-bot{padding: 17px 0}
.h-bot__menu-list li{
	display: inline-block;
	margin-right: 20px;
	line-height: 34px
}
.h-bot__menu-list li:last-of-type{margin: 0}
.h-bot__menu-list a{
	color: #000;
	font-family: OpenSansBold;
	font-size: 13px;
	text-transform: uppercase;
}
.h-bot__menu-list a.active,
.h-bot__menu-list a:hover{
	color: #ed1c24;
	text-decoration: none
}
.h-bot__equipment .btn{
	position: relative;
	width: 100%;
	text-align: left;
	padding-left: 23px
}
.h-bot__equipment i{
	position: absolute;
	right: 15px
}
.h-bot__search{position: relative}
.h-bot__search button{
	position: absolute;
	top: 2px;
	right: 9px;
	padding: 0;
	line-height: 34px;
	background: none
}
.h-banner{
	background: url(img/h-banner.jpg) no-repeat 50% 50%;
	background-size: cover;
	padding: 55px 0 100px;
	color: #fff
}
.h-banner p,
.h-banner h2{margin-bottom: 10px}
.h-banner a{margin-top: 30px}
/*___________ manufacture ___________*/
.manufacture .section-body{
	margin: 0 15px
}
.manufacture__block{
	position: relative;
	text-align: center;
	display: inline-block;
	width: 20%;
	float: left;
	padding: 0 2px
}
.manufacture__block-tittle{
	width: 100%;
	font-family: OpenSansBold;
	font-size: 13px;
	text-transform: uppercase;
	position: absolute;
	top: 17px;
	left: 0
}
.manufacture__block > a {
    color: #000;
}
.manufacture__img img{width: 100%}
/*___________ our-objects ___________*/
.our-objects{padding-bottom: 25px}
.our-objects__block{
	min-height: 250px;
	margin-bottom: 10px
}
.our-objects__img img{
	width: 100%;
	margin-bottom: 10px
}
.our-objects__name{
	margin-bottom: 3px;
	text-transform: uppercase;
}
.our-objects__place{line-height: 16px}
.our-objects__all{
	display: block;
	margin: 0 auto
}
/*___________ manufacture-promo ___________*/
.manufacture-promo{
	background: url(img/bg_map.jpg) no-repeat 50% 50%;
	background-size: cover;
	padding-bottom: 50px
}
.manufacture-promo .container{position: relative}
.manufacture-promo h4{
	color: #0f457e;
	font-size: 20px;
	margin-bottom: 30px
}
.manufacture-promo p{margin-bottom: 27px}
.manufacture-promo a{margin-top: 35px}
.manufacture-promo__years,
.manufacture-promo__clients,
.manufacture-promo__countrys{
	color: #ed1c24;
	position: absolute;
	top: 145px;
	right: 23%;
}
.manufacture-promo__years span,
.manufacture-promo__clients span,
.manufacture-promo__countrys span{
	font-size: 36px;
	font-family: OpenSansBold;
	line-height: 28px
}
.manufacture-promo__years span.small,
.manufacture-promo__clients span.small,
.manufacture-promo__countrys span.small{
	display: inline-block;
	font-size: 14px;
	line-height: 14px;
	margin-left: 5px;
	font-family: OpenSansRegular;
	vertical-align: top
}
.manufacture-promo__clients{
	top: 240px;
	right: 21%;
}
.manufacture-promo__countrys{
	top: 225px;
	right: 3%;
}
/*___________ news ___________*/
.news__block-img img{
	width: 100%;
	margin-bottom: 20px
}
.news__block-date{margin-bottom: 15px}
.news__block-date span{
	display: inline-block;
	color: #696969;
	font-size: 12px;
	border: 1px solid #696969;
	padding: 5px
}
.news__block-name{
	color: #0f457e;
	height: 60px;
	font-family: OpenSansBold;
	line-height: 14px
}
.news__block-descr{
	color: #696969;
	margin-bottom: 15px
}
.news__block-link{
	color: #010001;
	font-size: 13px;
	text-decoration: underline;
}
/*____________tenders____________*/
.tenders{padding-bottom: 30px}
.tenders__block-date span{
	display: inline-block;
	color: #fff;
	background: #ED1C24;
	font-family: OpenSansBold;
	padding: 5px;
	margin-bottom: 25px
}
.tenders__block-company{height: 125px}
.tenders__block-company p{
	color: #0f457e;
	font-family: OpenSansBold;
	line-height: 14px;
	margin-bottom: 15px
}
/*____________ certificates ____________*/
.certificates{background: #F6F6F6}
.certificates .section-tittle h4{background: #F6F6F6}
.certificates__block{
	background: #fff;
	text-align: center;
	padding-bottom: 15px
}
.certificates__block-name{
	color: #ed1c24;
	background: #F6F6F6;
	font-family: OpenSansBold;
	text-transform: uppercase;
	padding-bottom: 10px
}
.certificates__block-img{
	padding: 5px 13px 20px
}
.certificates__block-img img{height: 335px;}
/*___________ footer ___________*/
footer{
	background: #0F457E;
	padding: 15px 0 35px
}
.f-top__logo img{width: 100%}
.f-top__list li{
	display: inline-block;
	line-height: 38px;
	margin-right: 20px
}
.f-top__list li:last-of-type{margin: 0}
.f-top__list li:not(:last-of-type) a{
	color: #fff;
	font-family: OpenSansBold;
	font-size: 13px;
	text-transform: uppercase;
}
.f-top__list li:not(:last-of-type) a.active,
.f-top__list li:not(:last-of-type) a:hover{
	color: #ed1c24;
	text-decoration: underline;
}
.f-top__list li:last-of-type a{
	color: #d1d1d1;
}
.f-border{
	margin: 15px;
	height: 1px;
	background: #0A3058
}
.f-bot{color: #fff}
.f-bot__adress{padding: 0 15px 15px}
.f-bot i.ic{
	top: 3px;
	margin-right: 10px
}
.f-bot i.ic-email{top: 2px}
.f-bot h5,.f-bot p:not(:last-of-type){height: 50px}
.f-copyright{
	color: #7dbafb;
	font-size: 12px;
}
.all-certificates{display: none}
/*________________HUMBURGER______________*/
.hamburger {
	display: none;
	cursor: pointer;
	transition-property: opacity, -webkit-filter;
	transition-property: opacity, filter;
	transition-property: opacity, filter, -webkit-filter;
	transition-duration: 0.15s;
	transition-timing-function: linear;
	font: inherit;
	color: inherit;
	text-transform: none;
	background-color: transparent;
	border: 0;
	margin: 0;
	overflow: visible;
	z-index: 9999;
	position: relative;
	padding: 0 15px 15px; }
	.hamburger:hover {
		opacity: 0.7; }
		.hamburger.is-active .hamburger-inner,
		.hamburger.is-active .hamburger-inner::before,
		.hamburger.is-active .hamburger-inner::after{
			background-color: #133F7B
		}
		.hamburger-box {
			width: 40px;
			height: 24px;
			display: inline-block;
			position: relative; }

			.hamburger-inner {
				display: block;
				top: 50%;
				margin-top: -2px; }
				.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
					width: 40px;
					height: 4px;
					background-color: #133F7B;
					border-radius: 4px;
					position: absolute;
					transition-property: -webkit-transform;
					transition-property: transform;
					transition-property: transform, -webkit-transform;
					transition-duration: 0.15s;
					transition-timing-function: ease; }
					.hamburger-inner::before, .hamburger-inner::after {
						content: "";
						display: block; }
						.hamburger-inner::before {
							top: -10px; }
							.hamburger-inner::after {
								bottom: -10px; }
							}
							/*
 * Elastic
 */
 .hamburger--elastic .hamburger-inner {
 	top: 2px;
 	transition-duration: 0.4s;
 	transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); }
 	.hamburger--elastic .hamburger-inner::before {
 		top: 10px;
 		transition: opacity 0.15s 0.4s ease; }
 		.hamburger--elastic .hamburger-inner::after {
 			top: 20px;
 			transition: -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
 			transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
 			transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55), -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55); }

 			.hamburger--elastic.is-active .hamburger-inner {
 				-webkit-transform: translate3d(0, 10px, 0) rotate(135deg);
 				transform: translate3d(0, 10px, 0) rotate(135deg);
 				transition-delay: 0.1s; }
 				.hamburger--elastic.is-active .hamburger-inner::before {
 					transition-delay: 0s;
 					opacity: 0; }
 					.hamburger--elastic.is-active .hamburger-inner::after {
 						-webkit-transform: translate3d(0, -20px, 0) rotate(-270deg);
 						transform: translate3d(0, -20px, 0) rotate(-270deg);
 						transition-delay: 0.1s; }
 						/*
 * Elastic Reverse
 */
 .hamburger--elastic-r .hamburger-inner {
 	top: 2px;
 	transition-duration: 0.4s;
 	transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55); }
 	.hamburger--elastic-r .hamburger-inner::before {
 		top: 10px;
 		transition: opacity 0.15s 0.4s ease; }
 		.hamburger--elastic-r .hamburger-inner::after {
 			top: 20px;
 			transition: -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
 			transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
 			transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55), -webkit-transform 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55); }

 			.hamburger--elastic-r.is-active .hamburger-inner {
 				-webkit-transform: translate3d(0, 10px, 0) rotate(-135deg);
 				transform: translate3d(0, 10px, 0) rotate(-135deg);
 				transition-delay: 0.1s; }
 				.hamburger--elastic-r.is-active .hamburger-inner::before {
 					transition-delay: 0s;
 					opacity: 0; }
 					.hamburger--elastic-r.is-active .hamburger-inner::after {
 						-webkit-transform: translate3d(0, -20px, 0) rotate(270deg);
 						transform: translate3d(0, -20px, 0) rotate(270deg);
 						transition-delay: 0.1s; }
/*____________MEDIA__________*/
@media screen and (max-width: 1200px){
	.h-top__logo img{width: 100%}
	.h-top--bot{padding-top: 10px}
	.h-top__phone span{display: block}
	.h-top__phone i{margin-left: 0}
	.h-top__email{
		position: relative;
		padding-top: 30px
	}
	.h-top__email i{
		position: absolute;
		top: auto;
		bottom: 3px;
		left: -27px
	}
	.h-top__adress{width: 120px}
	.h-bot__menu-list a,
	.h-bot__equipment .btn,
	#input-search{font-size: 11px}
	.h-bot__menu-list li{margin-right: 13px}
	.h-bot__equipment .btn{
		padding-top: 0;
		padding-bottom: 0;
		line-height: 32px
	}
	.h-bot__equipment i{top: 7px}
	.manufacture__block-tittle{
		font-size: 12px;
		line-height: 12px
	}
	.manufacture-promo__years{right: 16%}
	.manufacture-promo__clients{right: 13%}
	.manufacture-promo__countrys {
		top: 279px;
		right: 0%;
	}
	.certificates__block-img img{
		width: 100%;
		height: 258px
	}
	.f-top__list li:not(:last-of-type) a{font-size: 12px}
	.f-top__list li{margin-right: 15px}
	.f-bot p:not(:last-of-type){height: 65px}
	.f-bot,.f-bot h5{font-size: 13px}
	.f-bot div p{
		position: relative;
		padding-left: 25px
	}
	.f-bot p i{
		position: absolute;
		left: 0
	}
	.f-bot p i.ic-email{top: 4px}
}
@media screen and (max-width: 992px){
	.h-top__adress-wrap,.h-top__phone-wrap,
	.h-top__email-wrap{display: none}
	.hamburger{
		display: inline-block;
		float: right;
		padding-top: 15px
	}
	.h-bot__menu{display: none}
	.manufacture__block{
		width: 33%;
		padding: 0 8px;
		margin-bottom: 25px
	}
	.manufacture__block-tittle {
		font-size: 14px;
		line-height: 16px;
	}
	.manufacture{padding-bottom: 0}
	.manufacture-promo a{margin-top: 0}
	.manufacture-promo{
		background: url(img/bg_map_sm.jpg) no-repeat 50% 50%;
		background-size: cover;
		padding-bottom: 290px
	}
	.manufacture-promo__years {
		top: 290px;
    right: 63%;
}
.manufacture-promo__clients{top: 345px}
.manufacture-promo__countrys {
    top: 418px;
    right: 63%;
}
.tenders__block-wrap{margin-bottom: 20px}
.certificates__block-img img{width: auto}
.certificates__block-wrap{margin-bottom: 30px}
.f-bot h5, .f-bot p:not(:last-of-type){
	height: auto;
	margin-bottom: 15px
}
.f-bot__waiting-room,
.f-bot__marketing-room{margin-bottom: 35px}
footer{padding: 15px 0}
}
@media screen and (max-width: 767px){
	.h-top__logo img{width: 233px}
	.hamburger{padding-top: 2px}
	.h-bot__menu-list li{
		display: block;
		line-height: 16px;
		margin: 0
	}
	.h-bot__menu-list{margin-bottom: 10px}
	.h-bot__equipment{margin-bottom: 4px}
	.h-banner{display: none}
	.h-bot{padding-bottom: 0}
	.section-tittle h4{padding: 0 10px 0;}
	.manufacture__block{
		width: 100%;
		padding: 0
	}
	.manufacture__block-tittle{
		font-size: 16px;
		line-height: 18px
	}
	.our-objects__block{
		min-height: auto;
		margin-bottom: 25px
	}
	.manufacture-promo{
		background: #F6F6F6;
		padding-bottom: 30px
	}
	.manufacture-promo__years,
	.manufacture-promo__clients,
	.manufacture-promo__countrys{display: none}
	.news__block{margin-bottom: 25px}
	.tenders__block-date span{
		display: block;
		width: 100%;
		text-align: center
	}
	.tenders__block-company{
		height: auto;
		display: none;
	}
	.tenders__block a{display: none}
	.tenders__block-wrap{margin-bottom: 4px}
	.tenders__block-date span{margin: 0}
	.tenders__block-date{cursor: pointer}
	.tenders__block:hover .tenders__block-company{
		display: block;
		margin-top: 10px;
	}
	.certificates__block-name{
		background: #fff;
		padding: 20px 0
	}
	.certificates__block a,
	.certificates__block-img{
		display: none
	}
	.certificates__block{padding-bottom: 0}
	.certificates__block-wrap{margin-bottom: 2px}
	.certificates__block:hover .certificates__block-img{
		display: block
	}
	.all-certificates{
		display: block;
		width: 100%;
	}
	.btn-all-certificates{padding: 15px 15px 0}
	.h-bot__menu-list a{
		font-size: 14px;
		line-height: 20px;
	}
	.h-bot__menu-list li{margin-bottom: 3px}
}

table.sty-tables {
    width: 100%;
    background-color: rgba(218, 218, 218, 0.83);
}

th {
  text-align: center;
  background-color: #0a70c5;
  color: white;
}

/*BLOCKS*/
/*BLOCKS*/
/*BLOCKS*/

.blocks__static-block img {
    max-height: 300px;
    max-width: 100%;
}

.blocks__static-block {
	/* width: 15%; */
}

.blocks__static-block, .blocks__wrap_pages {
    display: inline-block;
    vertical-align: bottom;
}

.blocks__wrap_pages {
    width: 730px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    height: 230px;
}

.wrap_blocks {
    width: 100%;
    position: relative;
    overflow: hidden;
    max-height: 440px;
}

.inner_blocks {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding: 10px 5px;
    max-height: 440px;
    text-align: center;
}

.pages_row {width: 100%;max-height: 100%;position: absolute;bottom: 2px;text-align: center;}

.page_block {
    position: relative;
    /* width: 9%; */
    margin: 0 1%;
    display: inline-block;
    vertical-align: bottom;
}

.more_margin .page_block {
    margin: 0 3%;
}

.page_block a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 0px;
    opacity: 0.7;
    background: #ecfcff;
}

.page_block a img {
    /* max-width: 100%; */
    display: inline-block;
    vertical-align: bottom;
}

.page_block[data-level="1"] {
    z-index: 11;
}

.page_block[data-level="2"] {
    z-index: 12;
}

.form_equipment_selection input, .form_equipment_selection select {
    padding: 3px 5px;
    margin-bottom: 10px;
    width: 100%;
}

.form_equipment_selection {
    margin: 0 auto;
    display: block;
    max-width: 700px;
}

.page_block a:hover {
    background: #a1e7f9;
}

.text-align-center {
    text-align: center;
}

.text-align-left {
    text-align: left;
}

.text-align-right {
    text-align: right;
}

.product-type__block p, .section-body p {
    margin: 10px 0;
}

.product-type__block ul, .section-body ul {
    list-style: initial;
    padding: 0 0 0 40px;
}


.section-body h3
{
	font-size:16px;
	    margin-top: 25px;
}

.models_3d, .models_form, .form_3d {
    width: 100%;
    position: relative;
		text-align: center;
}

.block_3d {
    display: inline-block;
}

.title_3d span {
    display: block;
    width: 100%;
    padding: 6px 10px;
    text-align: center;
}

.value_3d #mark_3d {
    width: 100px;
}

.value_3d input, .value_3d select {
    padding: 5px;
    /* background: #075eab; */
    /* color: #fff; */
    /* font-weight: bold; */
    width: 100%;
}

.value_3d #place_3d {
    width: 270px;
    text-align: center;
}

.value_3d button {
    display: block;
    height: 100%;
    width: 150px;
    padding: 7px 5px;
    border: 0;
}

i.ic.ic-mob {
    width: 15px;
    height: 21px;
    margin-right: 14px;
    background-position: -97px 0;
}

.info__data {
    margin: 10px auto 20px auto;
    display: block;
    max-width: 1000px;
}

.info__data .form-group {
    margin: 0 0 10px 0;
    width: 100%;
    display: block;
}

.info__data .form-group label {
    width: 50%;
    font-weight: normal;
}

.info__data .form-group input {
    width: 25%;
}

.info__data .form-group label:last-child {
    width: 20%;
    margin-left: 10px;
}


.info__data.info__pnt .form-group input[type="checkbox"],
.info__data.info__gvs .form-group input[type="checkbox"],
.info__data.info__shy_so_gvs_v .form-group input[type="checkbox"],
.info__data.info__yytcht .form-group input[type="checkbox"],
.info__data.info__yyrv .form-group input[type="checkbox"],
.info__data.info__yrpdpd .form-group input[type="checkbox"],
.info__data.info__no .form-group input[type="checkbox"] {
    width: 15px;
    padding: 0;
    box-shadow: none;
}

.info__data.info__shy_so_gvs_v .form-group input,
.info__data.info__yytcht .form-group input,
.info__data.info__yyrv .form-group input,
.info__data.info__yrpdpd .form-group input,
.info__data.info__no .form-group input {
    margin-right: 5px;
}

.info__data.info__pnt .form-group_title + .form-group label,
.info__data.info__pnt .form-group:nth-child(3) label,
.info__data.info__gvs .form-group_title + .form-group label,
.info__data.info__shy_so_gvs_v .form-group label,
.info__data.info__yytcht .form-group label,
.info__data.info__yyrv .form-group label,
.info__data.info__yrpdpd .form-group label,
.info__data.info__no .form-group label {
    width: initial;
    margin: 0;
    margin-right: 10px;
}

.info__data.info__shy_so_gvs_v .form-group label,
.info__data.info__yytcht .form-group label,
.info__data.info__yyrv .form-group label,
.info__data.info__yrpdpd .form-group label,
.info__data.info__no .form-group label {
    margin-right: 20px;
}

.info__data.info__pnt .form-group span,
.info__data.info__gvs .form-group span,
.info__data.info__shy_so_gvs_v .form-group span,
.info__data.info__yytcht .form-group span,
.info__data.info__yyrv .form-group span,
.info__data.info__yrpdpd .form-group span,
.info__data.info__no .form-group span {
    width: 25%;
    display: inline-block;
    font-size: 16px;
}

.info_title {
    width: 100%;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: bold;
}

.form-group_title {
    font-size: 16px;
    font-weight: bold;
}

.info__data {
    font-family: Arial;
    font-size: 16px;
}

.info__data.info__no table.no_table {
    width: 100%;
}

.info__data.info__no table.no_table th {
    background: none;
    color: #000;
    text-align: left;
}

.info__data.info__no table.no_table th span {
    display: block;
    width: 100%;
}

.info__data.info__no table.no_table .cell-20p {
    width: 20%;
}
.info__data.info__no table.no_table .cell-40p {
    width: 40%;
}

.text-align {
	text-align: center;
}

button.info__data.submit {
    background: #fff;
    border: solid 1px #ddd;
    padding: 8px 10px;
    width: 50%;
    max-width: 300px;
}

button.info__data.submit:hover {
    background: #f5f5f5;
}